package http_model

type RejectSketchRequest struct {
	TaskIds      string `json:"task_id_list"` //任务id列表
	ProjectId    string `json:"project_id"`
	OperatorId   string `json:"operator_id"`
	OperateType  int    `json:"operate_type"`
	EnterpriseId string `json:"enterprise_id"`
}

type RejectSketchData struct {
	TaskIds []string `json:"task_id_list"` //任务id列表
}

func NewRejectSketchRequest() *RejectSketchRequest {
	return new(RejectSketchRequest)
}
func NewRejectSketchResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(RejectSketchData)
	return resp
}
